 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('https://assets.nicepagecdn.com/d65eb065/6634432/images/Image13_AiryscanProcessing-1.tifkeptstack1.jpg');
  background-repeat: no-repeat, no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-group-1 {
  width: 582px;
  min-height: 147px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 260px 0 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 40px;
  padding-right: 40px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 40px 23px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-left: 22px;
    margin-right: 22px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
  min-height: 903px;
}

.u-section-2 .u-shape-1 {
  height: 415px;
  margin-top: 0;
  margin-bottom: 0;
  --bottom-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: -334px auto 8px;
}

.u-section-2 .u-image-1 {
  min-height: 775px;
  pointer-events: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --top-left-radius: 100px;
  --bottom-right-radius: 100px;
  background-image: url("https://assets.nicepagecdn.com/d65eb065/6634432/images/JacopoDiRusso.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 50px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 848px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --top-left-radius: 100px;
  --top-right-radius: 100px;
  --bottom-left-radius: 100px;
}

.u-section-2 .u-container-layout-2 {
  padding: 55px 55px 91px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: 39px 0 0;
}

.u-section-2 .u-social-icons-1 {
  height: 59px;
  min-height: 16px;
  width: 138px;
  min-width: 42px;
  margin: 9px 0 0 auto;
}

.u-section-2 .u-icon-1 {
  height: 100%;
}

.u-section-2 .u-icon-2 {
  height: 100%;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 712px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-image-1 {
    min-height: 639px;
  }

  .u-section-2 .u-layout-cell-2 {
    --radius: 100px;
    min-height: 699px;
  }

  .u-section-2 .u-social-icons-1 {
    width: 59px;
    min-width: 16px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 999px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-image-1 {
    min-height: 979px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 657px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 50px 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-social-icons-1 {
    height: 49px;
    width: 108px;
    min-width: 42px;
    margin-right: 38px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 889px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    min-height: 734px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 40px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-social-icons-1 {
    width: 59px;
    min-width: 16px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1023px;
  }

  .u-section-2 .u-shape-1 {
    height: 339px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -259px;
  }

  .u-section-2 .u-image-1 {
    min-height: 462px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 954px;
  }

  .u-section-2 .u-social-icons-1 {
    height: 34px;
    width: 78px;
    min-width: 42px;
    margin-top: 15px;
    margin-right: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 997px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 444px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 300px;
  height: 300px;
  background-image: url("https://assets.nicepagecdn.com/d65eb065/6634432/images/teodora.jpg");
  background-position: 50% 0%;
  background-size: cover;
  margin: 0 auto;
}

.u-section-3 .u-social-icons-1 {
  height: 56px;
  min-height: 16px;
  width: 132px;
  min-width: 42px;
  margin: 19px auto 0;
}

.u-section-3 .u-icon-1 {
  height: 100%;
}

.u-section-3 .u-icon-2 {
  height: 100%;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 455px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 190px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 28px auto 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 918px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-video-1 {
  width: 374px;
  height: 680px;
  margin: 89px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 836px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 366px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 375px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 97px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 757px;
  }

  .u-section-3 .u-video-1 {
    height: 681px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 280px;
  }

  .u-section-3 .u-image-1 {
    width: 276px;
    height: 276px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-video-1 {
    width: 324px;
    height: 590px;
    margin-top: 247px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 450px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 283px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 766px;
  }

  .u-section-3 .u-video-1 {
    height: 583px;
    margin-top: 62px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 997px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 918px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-video-1 {
  width: 374px;
  height: 680px;
  margin: 89px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 444px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 300px;
  height: 300px;
  background-image: url("https://assets.nicepagecdn.com/d65eb065/6634432/images/Felix.jpg");
  background-position: 50% 0%;
  background-size: cover;
  margin: 0 auto;
}

.u-section-4 .u-social-icons-1 {
  height: 56px;
  min-height: 16px;
  width: 132px;
  min-width: 42px;
  margin: 19px auto 0;
}

.u-section-4 .u-icon-1 {
  height: 100%;
}

.u-section-4 .u-icon-2 {
  height: 100%;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 455px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 190px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 28px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 836px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 757px;
  }

  .u-section-4 .u-video-1 {
    height: 681px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 366px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 375px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 97px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-video-1 {
    width: 324px;
    height: 590px;
    margin-top: 180px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 280px;
  }

  .u-section-4 .u-image-1 {
    width: 276px;
    height: 276px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 450px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1471px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-4 .u-video-1 {
    width: 320px;
    height: 583px;
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 283px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 997px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 455px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 300px;
  height: 300px;
  background-image: url("https://assets.nicepagecdn.com/d65eb065/6634432/images/Vasudha.jpg");
  background-position: 50% 0%;
  background-size: cover;
  margin: 0 auto;
}

.u-section-5 .u-social-icons-1 {
  height: 52px;
  min-height: 16px;
  width: 124px;
  min-width: 42px;
  margin: 19px auto 0;
}

.u-section-5 .u-icon-1 {
  height: 100%;
}

.u-section-5 .u-icon-2 {
  height: 100%;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 463px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 19px 61px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 28px auto 0 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 918px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-video-1 {
  width: 374px;
  height: 680px;
  margin: 89px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 836px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 375px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 382px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 757px;
  }

  .u-section-5 .u-video-1 {
    height: 681px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 287px;
  }

  .u-section-5 .u-image-1 {
    width: 276px;
    height: 276px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-video-1 {
    width: 324px;
    height: 590px;
    margin-top: 226px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 461px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 290px;
  }

  .u-section-5 .u-video-1 {
    width: 320px;
    height: 583px;
    margin-top: 2px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 714px;
}

.u-section-6 .u-list-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10.5px));
  min-height: 791px;
  --gap: 21px;
  grid-auto-columns: calc(50% - 10.5px);
}

.u-section-6 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 22px 30px;
}

.u-section-6 .u-image-1 {
  width: 228px;
  height: 228px;
  background-image: url("https://assets.nicepagecdn.com/d65eb065/6634432/images/IMG_9961.jpg");
  background-position: 50% 50%;
  background-size: cover;
  margin: 12px auto 0;
}

.u-section-6 .u-text-1 {
  width: 247px;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  width: 302px;
  margin: 2px auto 0;
}

.u-section-6 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 32px;
  min-width: 16px;
  margin: 0 auto;
}

.u-section-6 .u-icon-1 {
  height: 100%;
}

.u-section-6 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 22px 30px;
}

.u-section-6 .u-image-2 {
  width: 228px;
  height: 228px;
  background-image: url("https://assets.nicepagecdn.com/d65eb065/6634432/images/PHOTO-2026-01-07-12-44-02.jpg");
  background-position: 50% 50%;
  margin: 12px auto 0;
}

.u-section-6 .u-text-3 {
  width: 247px;
  margin: 0 auto;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  width: 302px;
  margin: 2px auto 0;
}

.u-section-6 .u-social-icons-2 {
  height: 32px;
  min-height: 16px;
  width: 32px;
  min-width: 16px;
  margin: 0 auto;
}

.u-section-6 .u-icon-2 {
  height: 100%;
}

.u-section-6 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-3 {
  padding: 22px 30px;
}

.u-section-6 .u-image-3 {
  width: 228px;
  height: 228px;
  background-image: url("https://assets.nicepagecdn.com/d65eb065/6634432/images/IMG_20260121_113730.jpg");
  background-position: 50% 50%;
  background-size: cover;
  margin: 12px auto 0;
}

.u-section-6 .u-text-5 {
  width: 247px;
  margin: 0 auto;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  width: 302px;
  margin: 2px auto 0;
}

.u-section-6 .u-social-icons-3 {
  height: 32px;
  min-height: 16px;
  width: 32px;
  min-width: 16px;
  margin: 0 auto;
}

.u-section-6 .u-icon-3 {
  height: 100%;
}

.u-section-6 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-4 {
  padding: 22px 30px;
}

.u-section-6 .u-image-4 {
  width: 228px;
  height: 228px;
  background-image: url("https://assets.nicepagecdn.com/d65eb065/6634432/images/IMG_3749.jpg");
  background-position: 50% 67.54%;
  background-size: cover;
  margin: 12px auto 0;
}

.u-section-6 .u-text-7 {
  width: 247px;
  margin: 0 auto;
}

.u-section-6 .u-text-8 {
  font-weight: 700;
  width: 302px;
  margin: 2px auto 0;
}

.u-section-6 .u-social-icons-4 {
  height: 32px;
  min-height: 16px;
  width: 32px;
  min-width: 16px;
  margin: 0 auto;
}

.u-section-6 .u-icon-4 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-gap: 21px;
    min-height: 652px;
  }

  .u-section-6 .u-image-1 {
    background-position: 50% 67.54%;
  }

  .u-section-6 .u-image-2 {
    background-position: 50% 67.54%;
    background-size: cover;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-list-1 {
    margin-top: 137px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 255px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 24px auto 0;
}

.u-section-7 .u-icon-1 {
  width: 148px;
  background-image: none;
  height: 148px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 35px;
  padding: 13px;
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    font-size: 1rem;
  }
}